

.agendaHeading {
	background-color: #084468;
	border-bottom: 1px solid #084468;
	color: #FFFFFF;
	font-family: Arial,Sans-Serif;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 4px 8px;
	text-align: left;
	vertical-align: top;
}
.agendaDate {
	background-color: #4DA0C9;
	border-bottom: 1px solid #084468;
	color: #FFFFFF;
	font-family: Arial,Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	padding: 6px 4px;
	text-align: left;
	vertical-align: top;
}

.time {
	background-color: #b6dbe9;
	border-bottom: 1px solid #084468;
	color: #2b2b2b;
	font-family: Arial,sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	padding: 6px 4px;
	text-align: left;
	vertical-align: top;
	width: 125px;
}
.event {
	border-bottom: 1px solid #084468;
	color: #2b2b2b;
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	padding: 8px 4px;
	text-align: left;
	vertical-align: top;
}

.exhibitionbox {
	background-color: #cfe9e7;
	border-bottom: 1px solid #084468;
	padding: 6px 4px;
}
.preconfbox {
	background-color: #efefee;
	border-bottom: 1px solid #084468;
	padding: 6px 4px;
}
.posteventbox {
	background-color: #D8D9D7;
	border-bottom: 1px solid #084468;
	padding: 6px 4px;
}
.breakbox {
	background-color: #73c4c5;
	border-bottom: 1px solid #084468;
	padding: 6px 4px;
	color: #FFFFFF;
}

.width100{
	width:100%;	
}

.width-auto{
	width:auto;		
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}

.border-bottom{
	padding-top:35px;
	border-bottom:solid 1px #ededed;	
}

.wrapper{
	width:996px;
	margin:auto;	
}

.wrapper_big{
	width:1040px;
	margin:auto;	
}

#logo{
	width:360px;
	float:left;	
}

#topmodule{
	width:auto;
	float:right;
	max-width:600px;
	overflow:hidden;
	padding-top:10px;
	text-align:right;
	padding-right:22px;
}

#twittertop{
    float: right;
    max-width: 600px;
    overflow: hidden;
    margin-left: 916px;
    margin-top: 70px;
    position: absolute;
    text-align: right;
}

#wrap_mainmenu{
	width:100%;
	float:left;
	margin-top:42px;	
}

// ändrat nedan width:900px; //
#mainmenu{
	width:100%;
	float:left;
}

#mainmenu .padding{
	font-weight:normal;
	padding-left:22px;
}

#mainmenu table tr td{
	text-align:left;
}

#twitter{
	width:120px;
	float:right;	
}

#twitter .padding{
	padding-top:5px;
	padding-right:32px;
	text-align:right;
}

#wrap_banner{
	width:100%;
	float:left;
	height:258px;
	overflow:hidden;
	margin:5px 0;
	background:url(../images/bg_banner.jpg) top left repeat-x #034369;
}

#banner_left{
	width:275px;
	float:left;	
}

#banner_left .padding{
	font-size:14px;
	padding:10px;
	color:#fff;
	line-height:120%;
}

#banner_left h3{
	font-size:16px;
	padding-bottom:10px;
}

#banner_left a:link, #banner_left a:visited{
	color:#fff;
	text-decoration:none;
}

#banner_left a:hover, #banner_left a:active, #banner_left a:focus{
	color:#fff;
	text-decoration:underline;
}

#banner_left ul{
	margin:0;
	padding:0;	
}

#banner_left ul li{
	margin-left:10px;
	padding:4px 0;
}

#banner_right{
	width:718px;
	float:right;	
}

#container{
	width:100%;
	float:left;
	margin:20px 0;	
}

#leftcol{
	width:280px;
	float:left;
	font-size:13px;
	padding:20px 0;
	border-top:solid 1px #ccc;
}

#mainbody{
	width:680px;
	float:right;	
	padding:20px 0;
	border-top:solid 1px #ccc;
}

#mainbody-f{
	width:100%;
	float:left;	
	padding:20px 0;
}

#mainbody img, #mainbody-f img{
	box-shadow:2px 2px 5px #dedede;
}

#bottom_left img {box-shadow:0px 0px 0px #fff;}
#bottom_right img {box-shadow:0px 0px 0px #fff;}

#mainbody img, #mainbody-f img {
	margin-right:10px;
	margin-bottom:5px;
}

#mainbody div.items-leading, #mainbody-f div.items-leading{
	text-align:justify;	
}

#mainbody div.items-leading img, #mainbody-f div.items-leading img{
	margin:10px 0 10px 20px;
}

#latest_news{
	width:100%;
	float:left;	
	margin-bottom:30px;
}

#latest_news ul.latestnews{
	margin:0;
	padding:0;	
}

#latest_news ul.latestnews li{
	margin:0;
	padding:3px;
	padding-left:15px;	
	background:url(../images/bullet.jpg) 0 9px no-repeat;
	list-style:none;
}

#latest_news ul.latestnews li:hover{
	margin:0;
	padding:3px;
	padding-left:15px;	
	background:url(../images/bullet_hover.jpg) 0 9px no-repeat;
	list-style:none;
}

#content{
	width:100%;
	float:left;
	margin-bottom:20px;	
}

#user_bottom{
	width:100%;
	float:left;
	margin-bottom:20px;	
}

#bottom_left{
	width:320px;
	float:left;	
}

#bottom_right{
	width:320px;
	float:right;	
}



/****/

#wrap_footer{
	width:100%;
	float:left;
	padding:20px 0 60px;
	line-height:100%;
	font-size:12px;
}

#info{
	width:auto;
	float:left;		
}

#info .padding{
	padding:0px 10px;	
}

#footer_menu{
	width:auto;
	float:left;
	border-left:solid 1px #666666;	
}

#footer_menu .padding{
	padding:0px 10px;	
}

#footer_menu ul.menu li ul{
	display:none;	
}


.mooblock-title {
	color: #4DA0C9;
	text-align: left;
	background: url("../images/icon-showhide2.png") no-repeat -24px 2px;
	padding-left: 22px;
	margin: 0.2em 0 0;
}
.mooblock-title.expanded {
	background: url("../images/icon-showhide2.png") no-repeat 0 -26px;
}
.mooblock-el {
	padding-left: 22px;
}